<script>
export default {
  data() {return {
    count: 0,
  }},

  methods: {

    increase_count() {
      this.count += 1
    }

  },
}
</script>

<template>
  <!-- make this button work -->
  <div> <button     @click="increase_count" > count {{ count }} </button> </div>
  <div> <button v-on:click="increase_count" > count {{ count }} </button> </div>
</template>
